No edit summary
No edit summary
Line 27: Line 27:


.mp-button span {
.mp-button span {
   color: #ff0;/*#202122; */
   color: #202122;
}
}


body.stw-theme-dark .mp-button span {
body.stw-theme-dark .mp-button span {
       color: #0ff;
       color: #fff;
}
}


body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {
Line 39: Line 38:
position: relative;
position: relative;
display: flex;
display: flex;
    color: #0f0;
      
      
text-align: center;
text-align: center;
Line 51: Line 48:
}
}


body.stw-theme-dark .mediawiki .mp-button > * {
    color: #f00;
}